# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    email:
        shipment_confirmation:
            has_been_sent_using: 'a été envoyé en utilisant'
            subject: 'Confirmation d''expédition'
            thank_you_for_transaction: 'Merci pour votre transaction réussie.'
            you_can_check_its_location_with_the_tracking_code: 'Vous pouvez vérifier sa progression avec le code de suivi %tracking_code%.'
            your_order_with_number: 'Votre commande numéro'
    form:
        admin:
            channel:
                lowest_price_for_discounted_products_visible: 'Afficher le prix le plus bas des produits faisant l''objet d''une remise avant la remise en cours ?'
                period_for_which_the_lowest_price_is_calculated: 'Période pour laquelle le prix le plus bas est calculé'
            reset_password:
                password:
                    label: Nouveau mot de passe
                    confirmation: Confirmer nouveau mot de passe
    menu:
        admin:
            main:
                catalog:
                    association_types: Types d'associations
                    attributes: Attributs
                    header: Catalogue
                    inventory: Stock
                    options: Options
                    products: Produits
                    taxons: Taxons
                configuration:
                    admin_users: Administrateurs
                    channels: Canaux
                    countries: Pays
                    currencies: Devises
                    exchange_rates: Taux de change
                    header: Configuration
                    locales: Locales
                    payment_methods: Moyens de paiement
                    shipping_categories: Catégories d'expédition
                    shipping_methods: Modes de livraison
                    tax_categories: Catégories de taxe
                    tax_rates: Taux de taxe
                    zones: Zones
                marketing:
                    cart_promotions: Promotions panier
                    catalog_promotions: Promotions catalogue
                    header: Marketing
                    product_reviews: Avis produit
                    promotions: Promotions
                customers:
                    customers: Clients
                    groups: Groupes
                    header: Client
                sales:
                    header: Ventes
                    orders: Commandes
                official_support:
                    header: Support officiel
                    browse_plugins: Parcourir les plugins
                    sylius_plus: Sylius Plus
                    professional_services: Services professionnels
                    find_a_partner: Trouver un partenaire
                    sylius_certification: Certification Sylius
    ui:
        catalog_promotion:
            dates_details: Cette opération prend du temps ! Veuillez tenir compte d'un délai de 2 à 10 minutes à partir des dates spécifiées. Le délai dépend de la taille du catalogue.
        channel:
            account_verification_required_details: En désactivant cette option, il sera possible de créer des comptes et d'y accéder sans vérification de l'adresse électronique et donc d'accéder potentiellement aux données des commandes passées en tant qu'invité.
        channel_pricing_history: 'Historique des prix des canaux'
        channel_pricings: Prix du canal
        gateway:
            no_sca_support_notice: L'interface de paiement choisie ne prend pas en charge l'authentification forte du client.
            pay_pal_express_checkout_deprecation_notice: >
                PayPal Express Checkout est obsolète. Veuillez utiliser la nouvelle intégration de <a href="https://github.com/Sylius/PayPalPlugin" target="_blank">PayPal Commerce Platform</a>.
        lowest_price_before_discount: 'Prix le plus bas avant remise'
        minimum_price_details: Prix minimum - il s'agit du seuil de prix en dessous duquel le prix actuel ne peut être remisé par une quelconque promotion. Utilisez ceci pour garder la rentabilité de vos ventes.
        original_price_details: Prix original (aussi appelé prix barré) - il s'agit du prix de la variante de produit, il est affiché barré dans le catalogue. Il est utilisé comme base pour les calculs de prix actuels. Si cette valeur n'est pas définie, la logique de promotion du catalogue (Catalog Promotion) copiera la valeur du prix dans le prix d'origine.
        original_product_price_details: Prix original (aussi appelé prix barré) - il s'agit du prix du produit, il est affiché barré dans le catalogue. Il est utilisé comme base pour les calculs de prix actuels. Si cette valeur n'est pas définie, la logique de promotion du catalogue (Catalog Promotion) copiera la valeur du prix dans le prix d'origine.
        price_details: 'Prix - il s''agit du prix actuel de la variante de produit affichée dans le catalogue. Il peut être modifié par des mécanismes internes, ex: les promotions du catalogue.'
        product_price_details: 'Prix - il s''agit du prix actuel du produit affiché dans le catalogue. Il peut être modifié par des mécanismes internes, ex: les promotions du catalogue.'
        price_history: Historique des prix
        product:
            product_not_active_in_channel: Le produit n'est pas encore activé pour ce canal.
        sales_summary: Récapitulatif des ventes
        shipment_for_order: Expédition pour la commande
        show_history_for_channel_pricing: 'Afficher l''historique des prix des canaux'
        statistics:
            day: Jour
            lifetime: Durée de vie
            month: Mois
            week: Semaine
            2weeks: 2 Semaines
            year: Année
